{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "Nodify.Calculator/1.0.0": {
        "dependencies": {
          "LiteDB": "5.0.21",
          "Microsoft.CodeAnalysis.CSharp": "4.14.0",
          "NSwag.CodeGeneration.CSharp": "14.5.0",
          "NSwag.Core": "14.5.0",
          "Nodify": "7.1.0",
          "Nodify.Shared": "1.0.0",
          "StringMath": "4.1.3"
        },
        "runtime": {
          "Nodify.Calculator.dll": {}
        }
      },
      "Fluid.Core/2.25.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.0",
          "Parlot": "1.4.0",
          "TimeZoneConverter": "7.0.0"
        },
        "runtime": {
          "lib/net9.0/Fluid.dll": {
            "assemblyVersion": "2.25.0.0",
            "fileVersion": "2.25.0.0"
          }
        }
      },
      "LiteDB/5.0.21": {
        "runtime": {
          "lib/netstandard2.0/LiteDB.dll": {
            "assemblyVersion": "5.0.21.0",
            "fileVersion": "5.0.21.0"
          }
        }
      },
      "Microsoft.CodeAnalysis.Common/4.14.0": {
        "runtime": {
          "lib/net9.0/Microsoft.CodeAnalysis.dll": {
            "assemblyVersion": "4.14.0.0",
            "fileVersion": "4.1400.25.26210"
          }
        },
        "resources": {
          "lib/net9.0/cs/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "cs"
          },
          "lib/net9.0/de/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pl/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pl"
          },
          "lib/net9.0/pt-BR/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net9.0/ru/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/tr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "tr"
          },
          "lib/net9.0/zh-Hans/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net9.0/zh-Hant/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp/4.14.0": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Common": "4.14.0"
        },
        "runtime": {
          "lib/net9.0/Microsoft.CodeAnalysis.CSharp.dll": {
            "assemblyVersion": "4.14.0.0",
            "fileVersion": "4.1400.25.26210"
          }
        },
        "resources": {
          "lib/net9.0/cs/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "cs"
          },
          "lib/net9.0/de/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pl/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "pl"
          },
          "lib/net9.0/pt-BR/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net9.0/ru/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/tr/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "tr"
          },
          "lib/net9.0/zh-Hans/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net9.0/zh-Hant/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/9.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.0"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Microsoft.Extensions.Primitives/9.0.0": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Namotion.Reflection/3.4.2": {
        "runtime": {
          "lib/net8.0/Namotion.Reflection.dll": {
            "assemblyVersion": "3.4.2.0",
            "fileVersion": "3.4.2.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "NJsonSchema/11.4.0": {
        "dependencies": {
          "NJsonSchema.Annotations": "11.4.0",
          "Namotion.Reflection": "3.4.2",
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/net8.0/NJsonSchema.dll": {
            "assemblyVersion": "11.4.0.0",
            "fileVersion": "11.4.0.0"
          }
        }
      },
      "NJsonSchema.Annotations/11.4.0": {
        "runtime": {
          "lib/netstandard2.0/NJsonSchema.Annotations.dll": {
            "assemblyVersion": "11.4.0.0",
            "fileVersion": "11.4.0.0"
          }
        }
      },
      "NJsonSchema.CodeGeneration/11.4.0": {
        "dependencies": {
          "Fluid.Core": "2.25.0",
          "NJsonSchema": "11.4.0"
        },
        "runtime": {
          "lib/net8.0/NJsonSchema.CodeGeneration.dll": {
            "assemblyVersion": "11.4.0.0",
            "fileVersion": "11.4.0.0"
          }
        }
      },
      "NJsonSchema.CodeGeneration.CSharp/11.4.0": {
        "dependencies": {
          "NJsonSchema.CodeGeneration": "11.4.0"
        },
        "runtime": {
          "lib/net8.0/NJsonSchema.CodeGeneration.CSharp.dll": {
            "assemblyVersion": "11.4.0.0",
            "fileVersion": "11.4.0.0"
          }
        }
      },
      "NSwag.CodeGeneration/14.5.0": {
        "dependencies": {
          "NJsonSchema.CodeGeneration": "11.4.0",
          "NSwag.Core": "14.5.0"
        },
        "runtime": {
          "lib/net8.0/NSwag.CodeGeneration.dll": {
            "assemblyVersion": "14.5.0.0",
            "fileVersion": "14.5.0.0"
          }
        }
      },
      "NSwag.CodeGeneration.CSharp/14.5.0": {
        "dependencies": {
          "NJsonSchema.CodeGeneration.CSharp": "11.4.0",
          "NSwag.CodeGeneration": "14.5.0"
        },
        "runtime": {
          "lib/net8.0/NSwag.CodeGeneration.CSharp.dll": {
            "assemblyVersion": "14.5.0.0",
            "fileVersion": "14.5.0.0"
          }
        }
      },
      "NSwag.Core/14.5.0": {
        "dependencies": {
          "NJsonSchema": "11.4.0"
        },
        "runtime": {
          "lib/net8.0/NSwag.Core.dll": {
            "assemblyVersion": "14.5.0.0",
            "fileVersion": "14.5.0.0"
          }
        }
      },
      "Parlot/1.4.0": {
        "runtime": {
          "lib/net8.0/Parlot.dll": {
            "assemblyVersion": "1.4.0.0",
            "fileVersion": "1.4.0.0"
          }
        }
      },
      "StringMath/4.1.3": {
        "runtime": {
          "lib/net8.0/StringMath.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.1.3.0"
          }
        }
      },
      "TimeZoneConverter/7.0.0": {
        "runtime": {
          "lib/net9.0/TimeZoneConverter.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.0.0"
          }
        }
      },
      "Nodify/7.1.0": {
        "runtime": {
          "Nodify.dll": {
            "assemblyVersion": "7.1.0.0",
            "fileVersion": "7.1.0.0"
          }
        }
      },
      "Nodify.Shared/1.0.0": {
        "runtime": {
          "Nodify.Shared.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Nodify.Calculator/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Fluid.Core/2.25.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6fTSIHXgC+7fxFE4b3YADi0M4DmuWGDD8GUtZTqIXCcdqazbI1ve68EnpVQkgW6LbLkXL2Wo3s1aGT6vbmRsiA==",
      "path": "fluid.core/2.25.0",
      "hashPath": "fluid.core.2.25.0.nupkg.sha512"
    },
    "LiteDB/5.0.21": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ykJ7ffFl7P9YQKR/PLci6zupiLrsSCNkOTiw6OtzntH7d2kCYp5L1+3a/pksKgTEHcJBoPXFtg7VZSGVBseN9w==",
      "path": "litedb/5.0.21",
      "hashPath": "litedb.5.0.21.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Common/4.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PC3tuwZYnC+idaPuoC/AZpEdwrtX7qFpmnrfQkgobGIWiYmGi5MCRtl5mx6QrfMGQpK78X2lfIEoZDLg/qnuHg==",
      "path": "microsoft.codeanalysis.common/4.14.0",
      "hashPath": "microsoft.codeanalysis.common.4.14.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp/4.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-568a6wcTivauIhbeWcCwfWwIn7UV7MeHEBvFB2uzGIpM2OhJ4eM/FZ8KS0yhPoNxnSpjGzz7x7CIjTxhslojQA==",
      "path": "microsoft.codeanalysis.csharp/4.14.0",
      "hashPath": "microsoft.codeanalysis.csharp.4.14.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uK439QzYR0q2emLVtYzwyK3x+T5bTY4yWsd/k/ZUS9LR6Sflp8MIdhGXW8kQCd86dQD4tLqvcbLkku8qHY263Q==",
      "path": "microsoft.extensions.fileproviders.abstractions/9.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.9.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N3qEBzmLMYiASUlKxxFIISP4AiwuPTHF5uCh+2CWSwwzAJiIYx0kBJsS30cp1nvhSySFAVi30jecD307jV+8Kg==",
      "path": "microsoft.extensions.primitives/9.0.0",
      "hashPath": "microsoft.extensions.primitives.9.0.0.nupkg.sha512"
    },
    "Namotion.Reflection/3.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZHrvPdAg7zV78iOTiH9ua+34rBfn4iH6Bjfo2bzUHOGD3KkjGUvqxBFy+v9p6qwV+GEeYWl4NOqXH8tVcZOMpw==",
      "path": "namotion.reflection/3.4.2",
      "hashPath": "namotion.reflection.3.4.2.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "NJsonSchema/11.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0q6mr6eJk/D4jPFKyRwAPauedZK60yFE5rjA3+aqCdQm9kGE9J8xygRrLfk0Ms8wBviWbLlaZYzqAteG3b6Yag==",
      "path": "njsonschema/11.4.0",
      "hashPath": "njsonschema.11.4.0.nupkg.sha512"
    },
    "NJsonSchema.Annotations/11.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fKAGyIU9s18e9GAdNbEr2PmZdpBqb1RdAr2+EHHrdkSZNoYtwFcmN6syJaxYxeEFegoLbC3e+EU5eb7Tt1ph3Q==",
      "path": "njsonschema.annotations/11.4.0",
      "hashPath": "njsonschema.annotations.11.4.0.nupkg.sha512"
    },
    "NJsonSchema.CodeGeneration/11.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XiCeYk89KZHDh4Er/CGlarnS3xI8aFf3f9yDrYWnRWncl/Albd3tte2wW8jNN3KAUnx8bDU5HuNevs0Sd+MMYQ==",
      "path": "njsonschema.codegeneration/11.4.0",
      "hashPath": "njsonschema.codegeneration.11.4.0.nupkg.sha512"
    },
    "NJsonSchema.CodeGeneration.CSharp/11.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7++h7TVcnz5eGvjpQH9DNEs40xhdespJEUpHUp7bda0oIABab29TlV2fRL0pduikGIVyTkyR/jdt2QyjzmD3pw==",
      "path": "njsonschema.codegeneration.csharp/11.4.0",
      "hashPath": "njsonschema.codegeneration.csharp.11.4.0.nupkg.sha512"
    },
    "NSwag.CodeGeneration/14.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+Je5Px/CGSFxYG3ld8tJuJ37FtEhw534slBbjWS+TS9yeHO7ZFtV44WrHzKwBt0TGVc93ePTELORLRqMyWYccw==",
      "path": "nswag.codegeneration/14.5.0",
      "hashPath": "nswag.codegeneration.14.5.0.nupkg.sha512"
    },
    "NSwag.CodeGeneration.CSharp/14.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1zZt3mbj7/lokHzUX1ldByap3awg6McWBRjiVFfLkXVC/8P6ErAKTpUCJWYcE0Tq/HUlHaziz4KmkEj750ez4w==",
      "path": "nswag.codegeneration.csharp/14.5.0",
      "hashPath": "nswag.codegeneration.csharp.14.5.0.nupkg.sha512"
    },
    "NSwag.Core/14.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hpTmWTO6azAIuCyBZj3PKkkUOcztquyu3LTJJcaA2f/gjaj3gwg5kEyvSVYHNIgU93+gEJIVkh4Rk/EiFnoW9w==",
      "path": "nswag.core/14.5.0",
      "hashPath": "nswag.core.14.5.0.nupkg.sha512"
    },
    "Parlot/1.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oMftmeCsDPXbBgYQsVG4yuedvTVwSkZZHkKH1F4CpBkS9O99GrAV2sA8t7cC5CoVFPprmAFZThJMXjwu3ybgNg==",
      "path": "parlot/1.4.0",
      "hashPath": "parlot.1.4.0.nupkg.sha512"
    },
    "StringMath/4.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XdhwElcvR9ovxyXzgG+m4sWTy1FiUYXbZg22g33EUS4/iP2xzcSvoLime2mL4salY2pE+KOz0haATFnPvs7bGQ==",
      "path": "stringmath/4.1.3",
      "hashPath": "stringmath.4.1.3.nupkg.sha512"
    },
    "TimeZoneConverter/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sFbY65N/5GdsHx7nkdHFHUG+5Ar4W0w6Aks7Y2X+Q4NOTw6XyX2Il7jm+4tPkc//4mA3nG0RdxI8gKgoJitdLw==",
      "path": "timezoneconverter/7.0.0",
      "hashPath": "timezoneconverter.7.0.0.nupkg.sha512"
    },
    "Nodify/7.1.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodify.Shared/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}